Subject: [sip-overload] regarding prioritization of sip request/responses

From: kiran kumar <[email-masked]>
Date: Sat, 18 Aug 2012 18:44:11 +0530

Hi folks,

I am new to this working group mail chain, the following are my
comments/suggesionts.
Apologizes if these are already have been discussed.

1) Why prioritization of sip messages are completely left to the local
implementation, why can't we specify a standardized prioritization as
similar to draft-ietf-soc-overload-control-09 section 5.10.1 as a
Recommonded implementation.

2) This draft and the corresponding RFCs (RFC 6357, RFC 5390) are
specifying "oc" for a timer based indication, how it will be if a number of
requests based "oc" is also supportd in addition to the time based one by
specifying with some parameter. (IMO).